@charset "utf-8";

/* global */
body {
	border: 0;
	margin: 0;
	padding: 0;
	background-color: #666666;
	background-image: url(../images/bg.jpg);
	text-align: left;
}

/* headers */
h1, h2, h3, h4, h5, h6 { color: #96b148; font-size: 16px; font-weight: bold; }
h1 { font-size: 18px; margin-bottom: 20px; font-style: italic; font-weight: bold; }
.csc-firstHeader { margin-top: 0; }

/* links */
a, a:focus, a:hover { color: #96b148; text-decoration: none; }
a:visited, a:active { color: #bcdb64; }
a:hover { text-decoration: underline; }
a img { border: 0; }

/* text */
p.align-left { text-align: left; }
p.align-right { text-align: right; }
p.align-center { text-align: center; }
p.align-justify { text-align: justify; }

/* misc */
.clear {
	border: 0;
	margin: 0;
	padding: 0;
	size: 0;
	width: 0;
	height: 0;
	line-height: 0;
	clear: both;
}

/* wrapper */
#wrapper {
	position: relative;
	border: 0;
	margin: 20px auto;
	padding: 0;
	width: 831px;
}

/* logo + language navi */
#logo {
	background-image: url(../images/logo-bg.png);
	background-repeat: no-repeat;
	height: 135px;
	position: relative;
	width: 831px;
}

#logo img {
	left: 31px;
	position: absolute;
	top: 25px;
}

#logo h1 {
	color: #969696;
	font-family: 'Oswald', sans-serif;
	font-size: 21px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0.05em;
	line-height: 30px;
	margin: 0;
	position: absolute;
	right: 50px;
	text-align: right;
	text-transform: uppercase;
	top: 50px;
}

#lang {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 50px;
	top: 25px;
}

#lang li {
	display: inline-block;
	height: 11px;
	margin-left: 10px;
	width: 16px;
}

#lang li a {
	background-repeat: no-repeat;
	display: inline-block;
	height: 11px;
	opacity: 0.5;
	text-indent: -999em;
	width: 16px;
}

#lang li.de a { background-image: url(../images/de.png); }
#lang li.fr a { background-image: url(../images/fr.png); }
#lang li a:focus { outline: none; }

#lang li.active a,
#lang li a:hover { opacity: 1; }

/* content wrapper (wraps also the header) */
#content-wrapper {
	border: 0;
	margin: 0;
	padding: 0;
	background-image: url(../images/content-bg.png);
	background-repeat: repeat-y;
	background-position: center;
}

/* header */
#header {
	position: relative;
	border: 0;
	margin: 0 9px;
	padding: 0;
	width: 813px;
	height: 213px;
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
	/*background-image: url(../images/headerpics/header1.jpg);*/
	/*background-image: url(../images/headerpics/randomimage.php);*/
	background-repeat: no-repeat;
	background-position: right center;
}

/* top navi */
#navi {
	border: 0;
	margin: 0;
	padding: 20px 10px 0 10px;
	height: 195px;
	list-style: none;
	position: absolute;
	top: -1px;
	left: 40px;
	width: 190px;
	background-color: #FFFFFF;
}

#navi li { position: relative; }

#navi li a {
	border: 0;
	margin: 0;
	padding: 2px 0 0 55px;
	border-top: 1px solid #d9d9d9;
	display: block;
	width: 135px;
	height: 26px;
	background-image: url(../images/navi-sprites.jpg);
	background-position: 0 0;
	font-size: 16px;
	font-weight: bold;
	color: #535353;
	text-decoration: none;
}

#navi li a:hover,
#navi li.active a { background-position: 0 -28px; }

#navi li.has-submenus a { background-position: 0 -56px; }

#navi li.has-submenus a:hover,
#navi li.has-submenus.active a { background-position: 0 -84px; }

#navi li.bottom-line { height: 0; border-bottom: 1px solid #d9d9d9; }

.subnavi {
	display: none;
	position: absolute;
	top: -28px;
	top: 0;
	left: 200px;
	list-style: none;
	border: 1px solid #91928e;
	border-bottom: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background-image: none;
}

#navi li .subnavi li a {
	background-image: url(../images/subnavi-bg.png);
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #91928e;
	padding-left: 15px;
	padding-right: 15px;
	color: #6e7ab9;
	width: auto;
	white-space: nowrap;
}

#navi li .subnavi li a:hover,
#navi li .subnavi li.active a { color: #535353; }

/* main content */
#content {
	border: 0;
	margin: 28px 0 45px 52px;
	padding: 0;
	width: 458px;
	float: left;
}


/* right column*/
#rightcol-header {
	position: absolute;
	top: 202px;
	right: 30px;
}

#rightcol {
	border: 0;
	margin: 28px 55px 45px 0;
	padding: 0;
	width: 220px;
	float: right;
}

/* footer */
#footer {
	position: relative;
	border: 0;
	margin: 0;
	padding: 0;
	height: 63px;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	background-position: center center;
	color: #FFFFFF;
	font-size: 13px;
}

#footer a { color: #FFFFFF; }

#footernavi {
	border: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 20px;
	left: 34px;
	list-style: none;
}

#footernavi li { float: left; margin: 0 20px 0 0; }

#footernavi li a {
	color: #FFFFFF;
	text-decoration: underline;
	text-transform: uppercase;
}

#copyright {
	border: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 24px;
	right: 34px;
	font-size: 11px;
}

#copyright a { text-decoration: none; }
#copyright a:hover { text-decoration: underline; }

/* EXT:felogin */
.felogin-logout { margin: 10px 0 20px 0; text-align: right; }
#c173 .csc-menu , #c174 .csc-menu  {
	border: 0;
	border-top: 1px solid #d9d9d9;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#c173 .csc-menu li a, #c174 .csc-menu li a {
	border-bottom: 1px solid #d9d9d9;
	color: #535353;
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 4px;
	text-decoration: none;
}
#c173 .csc-menu li a:hover, #c174 .csc-menu li a:hover { background-color: #d9d9d9; }